<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Práctica 6</title>
    <script type="text/javascript" src="js/3.js"></script>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div class="tabla">
            <div class="fila">
               <div class="celda"><a class="pestana" id ="nature" href="1.html">Nature</a></div>
                <div class="celda"><a class="pestana" id ="flowers" href="2.html">Flowers</a></div>
                <div class="celda"><a class="pestana" id ="animals" href="3.html">Wild animals</a></div>
                <div class="celda"><a class="pestana" id ="people" href="4.html">People</a></div>
            </div>
        </div>
        <div class="marco">
            <div class="foto">
                <div class="zoom">
                    <li>CLICK TO ZOOM</li>
                </div>
                <img class="mediana">
                <p class="pie">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            consequat.</p>
            </div>
            
        </div>
        <div class="galeria">
            <div class="thumbnail">
                <a href="#"><img width="180" data-indice="0" class="cards"></a>
            </div>
            <div class="thumbnail">
                <a href="#"><img width="180" data-indice="1" class="cards"></a>
            </div>
            <div class="thumbnail">
                <a href="#"><img width="180" data-indice="2" class="cards"></a>
            </div>
            <div class="thumbnail ult">
                <a href="#"><img width="180" data-indice="3" class="cards"></a>
            </div>
        </div>
        <div class="paginas">
            <div class="fila2">
                <div class="celda2"><a href="#" data-indice="a" id="anterior">PREVIOUS PAGE</a></div>
       			<div class="celda2"></div>
                <div class="celda2"><a href="#" data-indice="s" id="siguiente"> NEXT PAGE</a></div>
            </div>
        </div>
        <div class="ocultar"></div>
    </div>
</body>

</html>